View Issue Details

IDProjectCategoryView StatusLast Update
0000271FineFriends[All Projects] Generalpublic2019-02-12 09:10
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.2.0 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000271: Redo textfields
DescriptionRedo all the textfields for the code cleanups.
TagsImprovement
Attach Tags

Activities

tim

2019-02-05 08:47

administrator   ~0000191

Labels are not behaving correctly when input is invalid

Issue History

Date Modified Username Field Change
2019-01-29 10:54 tim New Issue
2019-01-29 10:54 tim Status new => assigned
2019-01-29 10:54 tim Assigned To => tim
2019-01-29 10:54 tim Tag Attached: Improvement
2019-01-29 11:35 tim Status assigned => resolved
2019-01-29 11:35 tim Resolution open => fixed
2019-01-29 11:35 tim Fixed in Version => 1.0.0
2019-02-05 08:47 tim Status resolved => feedback
2019-02-05 08:47 tim Resolution fixed => reopened
2019-02-05 08:47 tim Note Added: 0000191
2019-02-12 09:10 tim Status feedback => resolved
2019-02-12 09:10 tim Resolution reopened => fixed